

.navigation{
	padding-left:50px;
	padding-top:20px;
	position:absolute;
	width:250px;
	color:#fff;
}

.navigation p{
	font-size:14px;
}

.navigationmap{
	padding-left:50px;
	padding-top:20px;
	position:fixed;
	width:300px;
	overflow:auto;
	background-color:#000;
}


.navigation h3{
	font-size:36px;
	color:#ccc;
	font-family: 'Maven Pro', sans-serif;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}


.navigation a{
	font-size:36px;
	text-align:left;
	text-decoration:none;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	=}

.navigation h3:hover{
	font-size:36px;
	color:#fff;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.navigationmap h3{
	font-size:36px;
	color:#fff;
	font-family: 'Maven Pro', sans-serif;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}


.navigationmap a{
	font-size:36px;
	text-align:left;
	text-decoration:none;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	}

.navigationmap h3:hover{
	font-size:36px;
	color:#eee;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.main{
	padding:25px;
	margin-left:310px;
	margin-right:auto;
	width:70%;
	color:#fff;
	background-image:url('../img/bg.png');
	overflow:auto;
	font-size:16px;
}

.header{
	font-size:16px;
	font-family: 'Maven Pro', sans-serif;
	border-bottom:1px dotted #444;
float:right}

.headerfloat{
}

.main h1{
	font-family: 'Maven Pro', sans-serif;
	font-size:72px;
	border-bottom: 1px dotted #fff;
}



.maintitle{
	font-family: 'Maven Pro', sans-serif;
	font-size:72px;
	border-bottom: 1px dotted #fff;
	text-align:center;
}

.main h3{
	font-family: 'Maven Pro', sans-serif;
	font-size:24px;
	color:#ff9000;
}

.promotionright{
	text-align:right;
	font-family: 'Maven Pro', sans-serif;
	font-size:48px;
	padding-bottom:10px;
	border-bottom: 1px dotted #fff;
}

.promotionleft2{
	text-align:left;
	font-family: 'Maven Pro', sans-serif;
	font-size:48px;
	padding-bottom:10px;
	border-bottom: 1px dotted #fff;
}

.promotionleft{
	text-align:left;
	font-family: 'Maven Pro', sans-serif;
	font-size:48px;
	padding-bottom:10px;
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
}

.promotioncenter{
	text-align:center;
	font-family: 'Maven Pro', sans-serif;
	font-size:48px;
	padding-bottom:10px;
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
}


.main table, th, td{
	font-size:16px;
	border: 1px dotted #eee;
	padding:5px;
}

.tablehead td{
	background-color:#444;
	border: 1px dotted #eee;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

.tableside{
	background-color:#444;
	border: 1px dotted #eee;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

.tableempty{
	background-color:#000;
}

.main h4{
	font-family: 'Maven Pro', sans-serif;
	font-size:36px;
	color:#000;
	text-align:center;
}

.promotiondisclaimer{
	font-family: 'Maven Pro', sans-serif;
	font-size:12px;
	color:#000;
	text-align:center;
}

.promotionbanner{
	background: #ed9017; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed9017 0%, #f6e6b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed9017), color-stop(100%,#f6e6b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed9017 0%,#f6e6b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed9017 0%,#f6e6b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed9017 0%,#f6e6b4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed9017 0%,#f6e6b4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed9017', endColorstr='#f6e6b4',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 15px;
	border-radius: 15px;
	
}

.textleft{
	width:49%;
	float:left;
	border-right:1px dotted #eee;
	height:250px;
}

.textright{
	width:49%;
	float:right;
	height:250px;
}

.break{
	content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
  clear: both;
	padding-bottom:10px;
}

.border{
	border-bottom:1px dotted #eee;
}

.tooltip{
	position: absolute;
	top:0;
	left:0;
	z-index:3;
	display:none;
	border:1px solid #000;
	background-color: rgba(255,255,255,.8);
	color:#000;
	padding:15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	font-size:16px;
}

.main a{
	text-decoration:none;
	color:#ff9000;
	font-size:18px;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.main a:hover{
	color:#fea430;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.input{
	border: 1px solid #fff;
	background: #000;
	color:#fff;
	height:25px;
	width:25%;
}

.textarea{
	border: 1px solid #fff;
	background: #000;
	color:#fff;
	width:25%;
}

.button{
	border: 1px solid #fff;
	background: #000;
	color:#fff;
}